body {
    background-color: #f4f4f4;
    font-size: 12px;
}

.ranking-table figure{
  overflow: unset !important;
}

.tableizer-table td,
.tableizer-table th {
    padding: 8px 5px;
    border: 1px solid #ccc;
}
div#categoriesTabsPromotionsPage button.btn, #subCategoriesTabsPromotionsPage .button {
    border-radius: 4px;
}
.availableBonusPromo {
    display: none;
}

.promotionGamesBox {
    display: inline-block;
    width: 21%;
    margin: 1%;
}

.promotionGamesBox img {
    width: 100%;
}

.advertisePromo {
    display: none;
}

.standard-list li {
    font-size: 1rem;
    text-align: left;
    font-weight: 600;
    list-style-type: circle !important;
    margin-left: 30px;
}

figure {
    overflow-x: auto;
    margin: 1em 2em;
}

#termsText p img {
    width: 100%;
    height: auto;
}

#actives {
    display: none;
}

.date-box-promo {
    position: relative;
    top: -1em;
}

.date-end {
    font-size: 1em;
    font-weight: bold;
}

.no-margin-top {
    margin-top: 0;
}

.no-margin-bottom {
    margin-bottom: 2px;
}

.section2 {
    margin-top: 2.5em;
}

.margin-bottom-promo {
    margin-bottom: 2.5em;
}

.width100 {
    width: 100%;
}

.justify {
    text-align: justify;
}

.disblock {
    display: block !important;
}

.green-bg {
    background-color: #79c102;
}

.green-codere {
    background-color: #79c102;
}

.green-codere:hover {
    background-color: #2f791e;
}

.green-terms {
    background-color: transparent;
    color: grey;
    border: 2px solid #79c102;
    box-shadow: 0 0 0 0;
}

.green-terms:hover {
    background-color: #79c102;
    box-shadow: 0 0 0 0;
    color: #fff;
}

.green-info {
    background-color: #79c102 !important;
}

.blue-codere {
    background-color: #0055fe;
}

.blue-codere:hover {
    background-color: #79c102;
}

.yellow-codere {
    margin-top: 2.2em;
    background-color: #f2be1a;
}

.yellow-codere:hover {
    background-color: #ffcd30;
}

.logo {
    width: 100px;
    vertical-align: text-bottom;
    margin: 0 1em;
}

.no-padding {
    padding: 0 !important;
}

.no-margin {
    margin: 0;
}

.no-border-radius {
    border-radius: 0 !important;
}

.title-info {
    padding: 1em;
}

.main-img {
    position: fixed;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-image: url("../img/a1.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.banner {
    color: #fff;
    position: absolute;
    top: 4em;
    z-index: 2;
}

.banner-txt1 {
    font-size: 2.5em;
}

.banner-txt2 {
    font-size: 2em;
}

.banner-txt3 {
    font-size: 12em;
}

.diagonal {
    margin-top: -9.11em;
    overflow: hidden;
    position: relative;
    transform: skewY(-4deg);
    min-height: 45.7em;
}

.diagonal .background {
    background-image: url("https://www.codere.es/200euroRM/images/fondonew.png");
    background-position: 0 0;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 20%;
    bottom: -50%;
    left: 0;
    right: 0;
    transform: skewY(4deg);
}

.diagonal .content {
    position: relative;
    z-index: 1;
    transform: skewY(4deg);
}

.tabs {
    background-color: #f4f4f4;
}

.tabs .tab a.active {
    font-family: "Roboto Condensed", sans-serif;
    color: #727272;
    font-weight: 800;
}

.tabs .tab a:hover {
    font-family: "Roboto Condensed", sans-serif;
    color: #727272;
}

.tabs .tab a {
    font-family: "Roboto Condensed", sans-serif;
    color: #727272;
}

.tabs .indicator {
    background-color: #2d6cb1;
    height: 4px;
}

.tab-aligncard {
    padding: 0 1.6rem !important;
}

.card .card-reveal {
    background-color: #79c102;
}

.opacity-light {
    opacity: 0.95;
}

.info {
    position: absolute;
    top: -1.8em;
    background: none !important;
    line-height: 20px;
    height: 20px;
    padding: 0 9px;
    font-size: 14px;
    text-transform: inherit;
    right: 0;
    box-shadow: 0 0;
    font-weight: 500;
    text-shadow: rgba(0, 0, 0, 0.8) 0.4px 0.4px 1px;
    border-radius: 0;
}

.info:hover {
    box-shadow: 0 0;
}

.simulador {
    width: 100%;
    height: 79em;
}

.row>.col {
    padding: 0.3rem 0.8rem 2rem;
}

.blue-button {
    border-radius: 4px;
    padding: 6px;
    height: auto;
    font-size: 14px;
    margin: 8px 0 !important;
    text-transform: inherit;
}

.no-padding {
    padding: 0 !important;
}

.tyc a {
    background-color: #f3f1f1 !important;
    color: #6d6d6d;
    margin-top: 5px;
    text-transform: inherit;
}

.tyc a:hover {
    background-color: #9a9a9a !important;
    color: #f3f1f1;
}

.funciona a {
    text-transform: inherit;
    margin-bottom: 5px !important;
}

.funciona a:hover {
    background-color: #8d8c8c !important;
}

.promotionDiv {
    /*            display: none;*/
    /* Hidden by default */
}

.showPromotionDiv {
    display: block;
}

div#subCategoriesTabsPromotionsPage {
    display: none;
}

div#categoriesTabsPromotionsPage {
    margin-top: 12px;
    margin-left: 0.75rem;
}

#categoriesTabsPromotionsPage button.btn {
    background-color: #0055fe;
    font-size: 0.8vw;
}

#categoriesTabsPromotionsPage button.btn.active {
    background-color: #79c000;
}

#categoriesTabsPromotionsPage button.btn:hover {
    background-color: #79c000;
}

#categoriesTabsPromotionsPage button.worldCupTab,
#categoriesTabsPromotionsPageMobile button.worldCupTabMobile {
    background-color: #d63664;
}

div#subCategoriesTabsPromotionsPage {
    margin-top: 8px;
    margin-bottom: 7px;
    margin-left: 0.75rem;
}

#subCategoriesTabsPromotionsPage button.button.is-checked {
    background-color: #79c000;
    text-decoration: underline;
}

#subCategoriesTabsPromotionsPage button.button {
    background-color: #333f48;
    color: #fff;
    font-size: 1rem;
    letter-spacing: 0.5px;
    transition: 0.2s ease-out;
    height: 36px;
    line-height: 36px;
    padding: 0 2rem;
    text-transform: uppercase;
    border: none;
    font-size: 0.8vw;
}

#subCategoriesTabsPromotionsPage button:hover {
    background-color: #79c000;
}

.showMobile {
    display: none;
}

#subCategoriesTabsPromotionsPageMobile {
    display: none;
}

.promotionsPageWrapper {
    margin-top: 0.5vw;
}

div#topTenSection {
    width: 60%;
    margin: auto;
    background: #d9d9d9;
}

div#topTenSectionTopcontent {
    background: #333f48;
    color: #e6e7e9;
    padding: 0 4vw;
}

div#topTenSectionTopcontentTitle {
    font-size: 1.35vw;
    color: #79c000;
    font-weight: bold;
    padding: 1vw 0 0vw 0;
    letter-spacing: 1px;
}

div#topTenSectionTopcontentDescription {
    font-size: 0.7vw;
    line-height: 1vw;
    padding-bottom: 0.8vw;
}

div#topTenSectionBottomcontent {
    padding: 2vw;
    overflow: auto;
}

div.topTenSectionBottomcontentTableRowImage {
    float: left;
    width: 20%;
    height: 100%;
}

div.topTenSectionBottomcontentTableRowImage img {
    width: 100%;
    display: block;
}

div.topTenSectionBottomcontentTableRowContent {
    float: right;
    width: 80%;
    background: #333f48;
    color: #e6e7e9;
    height: 100%;
    overflow: auto;
}

div.topTenSectionBottomcontentTableRowPosition {
    width: 15%;
    float: left;
    font-size: 1vw;
    font-weight: bold;
    line-height: 0.8vw;
    padding-top: 0.3vw;
    display: inline-block;
    margin-left: 2%;
}

div.topTenSectionBottomcontentTableRowPosition img {
    width: 1vw;
    filter: invert(54%) sepia(59%) saturate(876%) hue-rotate(43deg) brightness(102%) contrast(101%);
    margin-right: 0.2vw;
    vertical-align: bottom;
}

div.topTenSectionBottomcontentTableRowPosition img.topTenSectionBottomcontentTableRowPositionDownArrow {
    transform: rotateX(180deg);
    filter: invert(18%) sepia(97%) saturate(6094%) hue-rotate(357deg) brightness(115%) contrast(118%);
}

div#topTenSectionWrapper {
    width: 100%;
    margin: 1vw auto;
}

div.topTenSectionBottomcontentTableRowContentTop {
    overflow: hidden;
    height: 32%;
}

div.topTenSectionBottomcontentTableRowTitle {
    float: right;
    width: 83%;
    font-size: 0.8vw;
    color: #79c000;
    font-weight: bold;
    padding-top: 0.3vw;
    text-align: left;
    padding-left: 0.3vw;
}

div.topTenSectionBottomcontentTableRowContentBottom {
    /* float: left; */
    padding: 0.3vw 0.5vw 1vw 0.5vw;
    text-align: center;
    height: 68%;
    overflow: hidden;
    font-size: 1.2vw;
    line-height: 1.2vw;
}


div.topTenSectionBottomcontentTableRow {
    height: 4.35vw;
    margin-bottom: 0.5vw;
    overflow: hidden;
}

@media (min-width: 600px) and (max-width: 948px) {
    .simulador {
        height: 77em;
    }
}

@media (min-width: 949px) and (max-width: 991px) {
    .simulador {
        height: 44em;
    }
}

@media (min-width: 992px) {
    .simulador {
        height: 44em;
    }
}

@media (min-width: 993px) and (max-width: 1742px) {
    .simulador {
        height: 77em;
    }
}

.compatible {
    position: absolute;
    height: 3.6em;
    z-index: 2;
    top: 0;
    right: 0;
    box-shadow: 0 0;
    border-radius: 0;
    padding: 0 1em;
    font-weight: bold;
    opacity: 1;
    font-size: 0.796em;
}

.compatible:hover {
    box-shadow: 0 0;
}

.compatible span {
    display: block;
}

.compatible .line1 {
    position: relative;
    top: -0.6em;
}

.compatible .line2 {
    position: relative;
    top: -3.1em;
}

/*
.slots {
    position: absolute;
    z-index: 2;
    top: 1em;
    right: 0;
    box-shadow: 0 0;
    border-radius: 0;
    padding: 0 1em;
    font-weight: bold;
    color: #544000;
    opacity: .8;
}

.slots:hover {
    box-shadow: 0 0;
}
*/

.card .card-action {
    padding: 10px 20px 1px 20px;
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating) {
    color: #727272;
    margin-right: 0;
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating):hover {
    color: #ccc;
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating):link {
    color: #727272;
}

.btn:focus,
.btn-large:focus,
.btn-floating:focus {
    background-color: #0055fe;
}

.margin-btn {
    margin: 0 0 0.5em 0 !important;
}

.cr {
    width: 200px;
    padding: 8px;
    position: absolute;
    text-align: center;
    color: #f0f0f0;
    z-index: 2;
}

.cr-sticky {
    position: fixed;
}

.cr-top {
    top: 25px;
}

.cr-bottom {
    bottom: 25px;
}

.cr-left {
    left: -50px;
}

.cr-right {
    right: -50px;
}

.cr-top.cr-left,
.cr-bottom.cr-right {
    transform: rotate(-45deg);
}

.cr-top.cr-right,
.cr-bottom.cr-left {
    transform: rotate(45deg);
}

.cr-yellow {
    background-color: #f2be1a;
}

.toolbar-promo {
    background-color: #e6e6e6;
}

.toolbar-back {
    position: absolute;
    top: 1em;
}

.toolbar-title {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 1.25em;
    padding: 0.6em;
}

.title-promo {
    font-size: 3em;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 500;
    color: #727272;
    margin: 1em 0 0.5em 0;
}

.title-promo-2 {
    font-size: 2.5em;
    color: #727272;
    margin-top: -0.5em;
}

.subtitle-desc {
    font-size: 1.5em;
    font-weight: bold;
}

.text-size {
    font-size: 1.2em;
}

.desc-promo {
    padding: 0 3em !important;
}

.title-sidebar {
    font-size: 1.5em;
    font-weight: 400;
    color: #727272;
}

.subtitle-promo {
    font-size: 1.6em;
    font-weight: 500;
    color: #727272;
}

.title-section {
    font-size: 1.7em;
    font-weight: 500;
    color: #525252;
}

.example-promo {
    font-size: 1.2em;
    font-weight: 700;
}

.promos-rel {
    padding-right: 1.6em !important;
}

.padding-left {
    padding-left: 1.6em !important;
    padding-right: 1.6em !important;
}

.steps-promo {
    margin-bottom: 1em;
}

.steps-promo p {
    font-size: 1em;
    font-weight: 400;
}

.step-promo-1,
.step-promo-1-triple {
    background-color: #79c102;
    height: 8em;
}

.step-promo-2,
.step-promo-2-triple {
    background-color: #58b923;
    height: 8em;
}

.step-promo-3,
.step-promo-3-triple {
    background-color: #73c519;
    height: 8em;
}

.title-promo-rel {
    font-size: 1.3em;
    font-weight: 400;
    margin-top: -0.5em;
    background: -moz-linear-gradient(left,
            rgba(75, 176, 53, 0) 0%,
            rgba(75, 176, 53, 0.8) 15%,
            rgba(75, 176, 53, 0.87) 20%,
            #79c102 30%,
            #79c102 70%,
            rgba(75, 176, 53, 0.87) 80%,
            rgba(75, 176, 53, 0.8) 85%,
            rgba(75, 176, 53, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left,
            rgba(75, 176, 53, 0) 0%,
            rgba(75, 176, 53, 0.8) 15%,
            rgba(75, 176, 53, 0.87) 20%,
            #79c102 30%,
            #79c102 70%,
            rgba(75, 176, 53, 0.87) 80%,
            rgba(75, 176, 53, 0.8) 85%,
            rgba(75, 176, 53, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,
            rgba(75, 176, 53, 0) 0%,
            rgba(75, 176, 53, 0.8) 15%,
            rgba(75, 176, 53, 0.87) 20%,
            #79c102 30%,
            #79c102 70%,
            rgba(75, 176, 53, 0.87) 80%,
            rgba(75, 176, 53, 0.8) 85%,
            rgba(75, 176, 53, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004bb035', endColorstr='#004bb035', GradientType=1);
    /* IE6-9 */
}

.border-promo {
    border-top: 1px solid #ececec;
}

.bono-bienvenida {
    background-color: transparent;
    background-image: url("https://www.codere.es/PromocionesTYC/CSS/Imagenes/TyC-X3.jpg");
}

.oa {
    background-color: transparent;
    background-image: url(../img/oa.jpg);
}

.title-promo-rela {
    font-size: 1.4em !important;
}

.title-promo-cta {
    position: absolute;
    height: 3em;
    background-color: #2d2d2d;
    opacity: 0.9;
    width: 100%;
    bottom: 1.3em;
}

.action-promo-rel {
    margin-bottom: 0.7em;
    border-radius: 4px;
}

.action-bg {
    background-color: #f4f4f4 !important;
}

.mobile {
    display: inline-block;
}

.no-mobile {
    display: none;
}

.promotionIsOff,
.alreadyOptinPromo,
.optOutpromotionPageButton,
.canNotOptinPromo,
.canNotOptinPromoSegmentedPromotion,
.canNotOptinSinglePromo,
.afterOptin,
.promotionNotValidYet {
    display: none;
    color: red;
}

.promotionIsOff p.text-size,
.promotionNotValidYet p.text-size {
    text-align: left;
    font-weight: bold;
    font-size: 1.4em;
}

.riskUserCanNotOptin,
.promotionPageDepositButton,
.daysFromRegistration,
.documentsNeeded {
    display: none;
}

.riskUserCanNotOptin,
.daysFromRegistration,
.documentsNeeded {
    list-style-type: disc !important;
    text-align: left;
    margin-left: 34px;
}

.promotionPageButtonWrapper span {
    padding: 6px 20px;
    font-size: 0.7vw;
    font-weight: bold;
}

.promotionPageButtonWrapper span.promotionPageButton {
    width: 100%;
    margin-right: 0% !important;
}

.promotionPageButtonWrapper span.promotionPageButton.disabled {
    width: 34%;
    margin-right: 3% !important;
    float: left;
}

.promotionPageDepositButton {
    float: left;
    width: 63%;
}

.optOutpromotionPageButton p.text-size.optinText {
    text-align: center;
}

.promotionPageButton {
    margin-right: 15px !important;
}

.optOutpromotionPageButton span {
    padding: 6px 25px;
    border-radius: 4px;
    margin-left: 25% !important;
    background: #79c000;
    margin: auto !important;
    width: auto;
    display: inline-block !important;
}

.optOutpromotionPageButton span.optOutButtonYes {
    margin-left: 14px !important;
    background-color: red;
}

.optinText {
    text-align: left;
    color: initial;
    font-size: 1.4em;
}

.afterOptin .optinText:first-child,
p.alreadyOptinPromo:first-child {
    color: #79c000;
    font-weight: bold;
}

.canNotOptinPromoSegmentedPromotion p,
.canNotOptinPromo p,
.canNotOptinPromo li {
    color: red;
}

.promotionPageButtonWrapper .promotionPageDepositButton {
    padding: 6px 20%;
}

@media (min-width: 600px) {
    .step-promo-1 {
        height: 9em;
    }

    .step-promo-2 {
        height: 9em;
    }

    .step-promo-3 {
        height: 9em;
    }

    .step-promo-1-triple {
        height: 9em;
    }

    .step-promo-2-triple {
        height: 9em;
    }

    .step-promo-3-triple {
        height: 9em;
    }
}

@media (min-width: 992px) {
    .mobile {
        display: none;
    }

    .no-mobile {
        display: inline-block;
    }

    .step-promo-1 {
        height: 9.5em;
    }

    .step-promo-2 {
        height: 9.5em;
    }

    .step-promo-3 {
        height: 9.5em;
    }

    .step-promo-1-triple {
        height: 11em;
    }

    .step-promo-2-triple {
        height: 11em;
    }

    .step-promo-3-triple {
        height: 11em;
    }

    .border-promo {
        border-left: 1px solid #ececec;
        border-top: 0;
    }
}

@media (max-width: 768px) {
    iframe {
        width: 100%;
    }

    .tableizer-table {
        margin: 0 !important;
    }

    .showDesktop {
        display: none;
    }

    .showMobile {
        display: block;
    }

    .flow-text {
        text-align: left;
    }

    h1.flow-text {
        text-align: center;
        margin: 0.6rem 0 1.5rem;
    }

    div#subCategoriesTabsPromotionsPage {
        margin-top: 3vw;
    }

    #subCategoriesTabsPromotionsPage button.button {
        padding: 0 1.6vw;
        margin-bottom: 2vw;
        font-size: 3.5vw;
    }

    #categoriesTabsPromotionsPageMobile button.btn {
        width: 23.5%;
        font-size: 3.5vw;
        padding: 0;
        background-color: #0055fe;
    }

    #categoriesTabsPromotionsPageMobile .btnMobile.activeMobile {
        background-color: #79c000;
    }

    #categoriesTabsPromotionsPageMobile button.worldCupTabMobile {
        background-color: #d63664;
        width: 26%;
    }

    select#categoriesTabsPromotionsPageMobile,
    #subCategoriesTabsPromotionsPageMobile {
        background-color: #79c000;
        color: #fff;
        text-align: center;
        font-size: 5vw;
        letter-spacing: 0.5px;
        padding: 2vw;
        height: auto;
        margin-bottom: 2vw;
        border: none;
        border-radius: 0;
        margin-top: 3vw;
        -webkit-appearance: none;
    }

    select#categoriesTabsPromotionsPageMobile option,
    #subCategoriesTabsPromotionsPageMobile option {
        background-color: #333f48;
        font-size: 4.5vw;
        letter-spacing: 0.5px;
        padding: 5vw;
        height: 100%;
        line-height: unset;
        border: none;
        border-radius: 0;
        text-transform: none;
        width: 100%;
        display: block;
        box-shadow: none;
        min-height: unset;
    }

    select#subCategoriesTabsPromotionsPageMobile {
        width: 94%;
        margin: auto;
        background-color: #333f48;
        font-size: 4.5vw;
        background-image: linear-gradient(45deg, transparent 50%, gray 50%),
            linear-gradient(135deg, gray 50%, transparent 50%);
        background-position: 74.1vw 4vw, 77vw 4vw, 75vw 3vw;
        background-size: 3vw 3vw, 3vw 3vw, 3vw 3vw;
        background-repeat: no-repeat;
    }

    div#categoriesTabsPromotionsPage {
        margin-bottom: 3vw;
        width: 94%;
    }

    div#categoriesTabsPromotionsPageMobile {
        margin-bottom: 3vw;
        margin-top: 3vw;
    }

    .promotionPageButton {
        float: none !important;
        margin-right: 0 !important;
    }

    .promotionPageButtonWrapper span.promotionPageButton.disabled~.promotionPageDepositButton {
        float: left !important;
    }

    .promotionPageButtonWrapper span.promotionPageButton.disabled {
        float: left !important;
    }

    .title-promo {
        font-size: 2em;
    }

    .promotionPageButtonWrapper span.promotionPageButton {
        font-size: 4vw;
    }

    .promotionPageButtonWrapper span.promotionPageDepositButton,
    .promotionPageButtonWrapper span.promotionPageButton.disabled {
        font-size: 3.1vw;
    }

    div#topTenSection {
        width: 90%;
    }

    div#topTenSectionTopcontentTitle {
        font-size: 4.2vw;
    }

    div#topTenSectionTopcontentDescription {
        font-size: 2vw;
        line-height: 3vw;
        letter-spacing: 0.5px;
    }

    div#topTenSectionTopcontent {
        padding: 0 10vw;
    }

    div.topTenSectionBottomcontentTableRow {
        height: 14.4vw;
        margin-bottom: 1vw;
    }

    div.topTenSectionBottomcontentTableRowPosition {
        font-size: 4vw;
        line-height: 2vw;
        width: 17%;
        padding-top: 0.4vw;
    }

    div.topTenSectionBottomcontentTableRowPosition img {
        width: 3.5vw;
        margin-right: 1vw;
    }

    .topTenSectionBottomcontentTableRowDescription {
        font-size: 4.2vw;
        line-height: 5.2vw;
    }

    div.topTenSectionBottomcontentTableRowTitle {
        font-size: 3vw;
        padding-top: 0.7vw;
        width: 81%;
        padding-left: 1vw;
    }

    div#hotAndColdSection {
        width: 90%;
    }

    div#hotAndColdSectionTopcontentTitle {
        font-size: 4.2vw;
    }

    div#hotAndColdSectionTopcontentDescription {
        font-size: 2vw;
        line-height: 3vw;
        letter-spacing: 0.5px;
    }

    div#hotAndColdSectionTopcontent {
        padding: 0 10vw;
    }

    div.hotAndColdSectionBottomcontentTableRow {
        height: 14.4vw;
        margin-bottom: 1vw;
        padding: 0 7vw;
    }

    div.hotAndColdSectionBottomcontentTableRowPosition {
        font-size: 5vw;
        line-height: 5vw;
        width: 17%;
        padding-top: 0.4vw;
        margin-left: 0;
    }

    .hotAndColdSectionBottomcontentTitle {
        font-size: 6vw;
    }

    div.hotAndColdSectionBottomcontentTableRowPosition img {
        width: 3.5vw;
        margin-right: 1vw;
    }

    img#hotAndColdHotImage {
        width: 21vw;
        top: -10.35vw;
    }

    .hotAndColdSectionBottomcontentTableRowDescription {
        font-size: 3.5vw;
        line-height: 4.9vw;
    }

    div.hotAndColdSectionBottomcontentTableRowTitle {
        font-size: 3vw;
        padding-top: 0.7vw;
        width: 81%;
        padding-left: 1vw;
    }

    img#hotAndColdColdImage {
        width: 26vw;
        top: -3vw;
    }
}

@keyframes specialPromotionEffect {
    0% {
        background-color: #0055fe;
    }

    25% {
        background-color: #0055fe;
    }

    50% {
        background-color: #f2be1a;
    }

    75% {
        background-color: #0055fe;
    }

    100% {
        background-color: #0055fe;
    }
}
